{
    "abstract": "Soil microbial communities provide numerous ecosystem functions, such as nutrient cycling, decomposition, and carbon storage. However, global change, including land-use and climate changes, affects soil microbial communities and activity. As extreme weather events (e.g., heatwaves) tend to increase in magnitude and frequency, we investigated the effects of heat stress on the activity (e.g., respiration) of soil microbial communities that had experienced four different long-term land-use intensity treatments (ranging from extensive grassland and intensive grassland to organic and conventional croplands) and two climate conditions (ambient vs. predicted future climate). We hypothesized that both intensive land use and future climate conditions would reduce soil microbial respiration (H1) and that experimental heat stress would increase microbial respiration (H2). However, this increase would be less pronounced in soils with a long-term history of high-intensity land use and future climate conditions (H3), and soils with a higher fungal-to-bacterial ratio would show a more moderate response to warming (H4). Our study showed that soil microbial respiration was reduced under high land-use intensity (i.e., -43% between extensive grassland and conventional cropland) and future climate conditions (-12% in comparison to the ambient climate). Moreover, heat stress increased overall microbial respiration (+17% per 1\u00b0C increase), while increasing land-use intensity reduced the strength of this response (-25% slope reduction). In addition, increasing soil microbial biomass and fungal-to-bacterial ratio under low-intensity land use (i.e., extensive grassland) enhanced the microbial respiration response to heat stress. These findings show that intensive land use and climate change may compromise the activity of soil microbial communities as well as their respiration under heatwaves. In particular, soil microbial communities under high-intensity land use and future climate are less able to respond to additional stress, such as heatwaves, potentially threatening the critical ecosystem functions driven by soil microbes and highlighting the benefits of more sustainable agricultural practices.",
    "authors": [
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.\nCEFE, University Montpellier, CNRS, EPHE, IRD, Montpellier, France.",
            "firstname": "R\u00e9my",
            "initials": "R",
            "lastname": "Beugnon"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Nico",
            "initials": "N",
            "lastname": "Eisenhauer"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Alfred",
            "initials": "A",
            "lastname": "Lochner"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Margarete J",
            "initials": "MJ",
            "lastname": "Blechinger"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Paula E",
            "initials": "PE",
            "lastname": "Buhr"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Simone",
            "initials": "S",
            "lastname": "Cesarz"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Monica A",
            "initials": "MA",
            "lastname": "Farfan"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Olga",
            "initials": "O",
            "lastname": "Ferlian"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Amanda J",
            "initials": "AJ",
            "lastname": "Rompeltien Howard"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Yuanyuan",
            "initials": "Y",
            "lastname": "Huang"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Blanca S",
            "initials": "BS",
            "lastname": "Kuhlmann"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Nora",
            "initials": "N",
            "lastname": "Lienicke"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Selma",
            "initials": "S",
            "lastname": "M\u00e4hlmann"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Anneke",
            "initials": "A",
            "lastname": "Nowka"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Emanuel",
            "initials": "E",
            "lastname": "Petereit"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Christian",
            "initials": "C",
            "lastname": "Ristok"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nDepartment of Community Ecology, Helmholtz-Centre for Environmental Research - UFZ, Halle, Germany.",
            "firstname": "Martin",
            "initials": "M",
            "lastname": "Sch\u00e4dler"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Jonas T M",
            "initials": "JTM",
            "lastname": "Schmid"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Lara J",
            "initials": "LJ",
            "lastname": "Schulte"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Kora-Lene",
            "initials": "KL",
            "lastname": "Seim"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Lise",
            "initials": "L",
            "lastname": "Thouvenot"
        },
        {
            "affiliation": "Institute of Biology/Geobotany and Botanical Garden, Martin Luther University Halle-Wittenberg, Halle, Germany.",
            "firstname": "Raphael",
            "initials": "R",
            "lastname": "Tremmel"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Lara",
            "initials": "L",
            "lastname": "Weber"
        },
        {
            "affiliation": "Leipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Jule",
            "initials": "J",
            "lastname": "Weitowitz"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Huimin",
            "initials": "H",
            "lastname": "Yi"
        },
        {
            "affiliation": "German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig, Leipzig, Germany.\nLeipzig Institute of Biology, Universit\u00e4t Leipzig, Leipzig, Germany.",
            "firstname": "Marie",
            "initials": "M",
            "lastname": "S\u00fcnnemann"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Author(s). Global Change Biology published by John Wiley & Sons Ltd.",
    "doi": "10.1111/gcb.70214\n10.1038/ngeo846\n10.1002/jpln.200521814\n10.1038/s41467-023-38700-5\n10.1146/annurev.arplant.57.032905.105159\n10.5194/esd-12-1015-2021\n10.18637/jss.v067.i01\n10.1038/s41396-023-01470-5\n10.3354/cr01343\n10.1038/s43705-021-00040-0\n10.1016/j.still.2010.05.010\n10.17221/158/2016-PSE\n10.1111/j.1461-0248.2008.01251.x\n10.1038/s43247-020-00031-4\n10.1038/s41467-024-54537-y\n10.1038/nmicrobiol.2016.242\n10.1098/rstb.2022.0366\n10.1126/science.abe0725\n10.1111/j.1365-2486.2007.01415.x\n10.1038/s41559-018-0770-5\n10.1038/nclimate1368\n10.1111/ele.12826\n10.1038/s41467-024-52449-5\n10.1101/2021.04.23.441131\n10.1038/s41598-024-84590-y\n10.1073/pnas.1217382110\n10.1038/srep44641\n10.1016/bs.aecr.2016.08.005\n10.1111/1365-2435.14027\n10.1038/nclimate1796\n10.1016/0167-7012(91)90018-L\n10.1038/s41564-022-01283-w\n10.1098/rstb.01331977\n10.1111/j.1574-6976.2012.00343.x\n10.1073/pnas.1514435112\n10.1111/j.1365-2486.2007.01373.x\n10.1038/s41467-024-52160-5\n10.32614/CRAN.package.multcomp\n10.1111/gcb.70036\n10.1038/s41587-023-01932-3\n10.1111/j.1475-2743.2006.00036.x\n10.1038/nature13604\n10.1038/s41586-024-08185-3\n10.3389/fmicb.2024.1356171\n10.1016/j.envint.2019.105078\n10.1111/gcb.17418\n10.1111/ele.12848\n10.1038/ncomms7707\n10.1029/2021JG006392\n10.1016/j.geoderma.2012.10.015\n10.1016/j.soilbio.2017.12.003\n10.5281/zenodo.3952174\n10.1038/d41586-022-04152-y\n10.3389/fmicb.2016.01247\n10.1890/11-0026.1\n10.1038/s41559-019-0824-3\n10.1016/j.tree.2024.07.002\n10.1016/j.soilbio.2017.12.016\n10.1016/j.jplph.2022.153764\n10.1002/2015JD023592\n10.5281/ZENODO.4659158\n10.1111/j.1365-2486.2012.02639.x\n10.1126/science.aay2832\n10.1016/j.soilbio.2010.07.020\n10.1038/s41558-023-01868-1\n10.1002/ecs2.2635\n10.1016/0038-0717(92)90061-2\n10.1016/j.geoderma.2023.116693\n10.1038/s41598-018-36777-3\n10.1111/gcb.13068\n10.1002/ece3.2454\n10.1016/j.soilbio.2010.05.007\n10.1111/gcb.17554\n10.1038/s43247-023-01047-2\n10.1016/j.agee.2021.107490\n10.1038/s41586-023-06042-3\n10.1016/j.soilbio.2015.08.010\n10.1038/s41558-017-0032-6\n10.1111/j.1461-0248.2008.01230.x\n10.1038/ismej.2016.65\n10.1111/gcb.12752\n10.1111/j.1461-0248.2007.01139.x\n10.1111/gcb.12225\n10.7554/eLife.62813\n10.1038/s41558-018-0259-x\n10.1088/1748-9326/acbecb\n10.1016/j.scitotenv.2018.06.018\n10.1038/s41467-020-16881-7",
    "journal": "Global change biology",
    "keywords": [
        "climate change adaptation",
        "global change",
        "land\u2010use intensity",
        "microbial stress response",
        "soil ecosystem functioning",
        "soil microbial activity"
    ],
    "methods": null,
    "publication_date": "2025-04-24",
    "pubmed_id": "40272845\n37322013\n16669762\n37419993\n37938251\n19046360\n39613745\n27991881\n37899014\n35239372\n30643242\n28921861\n39277633\n37938272\n39753736\n23576722\n28374800\n36732470\n22568555\n26554004\n39271672\n18481363\n39834337\n37903921\n25186902\n39604724\n38601928\n31400601\n39036882\n28941071\n25848862\n36446988\n27555839\n22690643\n30833755\n39079760\n35841741\n31727838\n30679568\n26301476\n28725406\n39545329\n37225998\n29375673\n18673384\n27168143\n25242445\n18047587\n23606531\n33755017\n30288176\n30021287\n32555185",
    "results": null,
    "title": "Sustainable Land Use Enhances Soil Microbial Respiration Responses to Experimental Heat Stress.",
    "xml": "<Element 'PubmedArticle' at 0x7885065b1580>"
}